import { ApiError } from "./api-error";

export class ForbiddenApiError extends ApiError {
  constructor(detail: string) {
    super({
      status: 403,
      title: "Forbidden",
      detail,
      type: "https://httpstatuses.com/403",
    });
  }
}
